{
  "itemGroup.pointblank-frontline-combat-launchers-pack.items": "Point Blank FCL",
  "item.pointblank.fcl_smaw": "MK153 SMAW",
  "item.pointblank.fcl_smaw_scope": "SMAW Scope",
  "item.pointblank.fcl_ammo9x51": "9x51mm Spotting Round",
  "item.pointblank.fcl_smaw_rifle": "MK217 Spotting Rifle",
  "item.pointblank.fcl_smaw_heaa": "SMAW HEAA Rocket",
  "item.pointblank.fcl_smaw_hedm": "SMAW HEDM Rocket",  
  "item.pointblank.fcl_rpg7v2": "RPG-7V2",
  "item.pointblank.fcl_rpg7v2_pg7vm": "RPG-7V2 PG-7VM Rocket",
  "item.pointblank.fcl_rpg7v2_pg7vr": "RPG-7V2 PG-7VR Rocket",
  "item.pointblank.fcl_rpg7v2_og7v": "RPG-7V2 OG-7V Grenade",  
  "item.pointblank.fcl_pgo7": "PGO-7V Scope",
  "item.pointblank.fcl_m72": "M72 LAW",
  "item.pointblank.fcl_m72_rocket": "M72 LAW Rocket",
  "item.pointblank.fcl_at4": "AT4",
  "item.pointblank.fcl_at4_rocket": "AT4 Rocket",
  "item.pointblank.fcl_panzerfaust3": "Panzerfaust 3", 
  "item.pointblank.fcl_panzerfaust3_tandem": "Panzerfaust 3 Tandem Rocket",
  "item.pointblank.fcl_panzerfaust3_heat": "Panzerfaust 3 HE-AT Rocket",  
  "item.pointblank.fcl_panzerfaust3_bunkerfaust": "Panzerfaust 3 Bunkerfaust Rocket",  
  "item.pointblank.fcl_carlgustaf": "Carl Gustaf M3",
  "item.pointblank.fcl_carlgustaf_he448": "Carl Gustaf HE 448 Round",
  "item.pointblank.fcl_carlgustaf_hedp502": "Carl Gustaf HEDP 502 Round",
  "item.pointblank.fcl_carlgustaf_heat551crs": "Carl Gustaf HEAT 551C RS Round",
  "item.pointblank.fcl_carlgustaf_heat758": "Carl Gustaf HEAT 758 Round",
  "item.pointblank.fcl_rpg29": "RPG-29",
  "item.pointblank.fcl_rpg29_pg29v": "RPG-29 PG-29V Rocket",
  "item.pointblank.fcl_rpg29_og29": "RPG-29 OG-29 Rocket",
  "item.pointblank.fcl_rpg28": "RPG-28",
  "item.pointblank.fcl_rpg28_rocket": "RPG-28 Rocket",
  "item.pointblank.fcl_rpg26": "RPG-26",
  "item.pointblank.fcl_rpg26_rocket": "RPG-26 Rocket",
  "item.pointblank.fcl_pf98": "PF-98",
  "item.pointblank.fcl_pf98_heat": "PF-98 DZP98 Round",
  "item.pointblank.fcl_pf98_hei": "PF-98 DZY98 Round",
  "item.pointblank.fcl_pf98_he": "PF-98 DZD98A Round",  
  "item.pointblank.fcl_dzj08": "DZJ-08",
  "item.pointblank.fcl_dzj08_round": "DZJ-08 Round",
  "item.pointblank.fcl_1p38": "1P38 Scope",
  "item.pointblank.fcl_rpg29m": "RPG-29M",
  "item.pointblank.fcl_rpg29_mg29": "RPG-29 MG-29 Rocket",
  "item.pointblank.fcl_carlgustafm4": "Carl Gustaf M4",
  "item.pointblank.fcl_carlgustaf_scope": "Carl Gustaf Scope",
  "item.pointblank.fcl_fcs13re": "Aimpoint FCS13RE Sight",
  "item.pointblank.fcl_itpvg50": "ITP-VG-50 Scope",  


  
  "label.pointblank.fireMode.rocket": "ROCKET",
  "label.pointblank.fireMode.rifle": "RIFLE",
  "label.pointblank.fireMode.hat": "HAT", 
  "label.pointblank.fireMode.lat": "LAT",
  "label.pointblank.fireMode.hedm": "HEDM", 
  "label.pointblank.fireMode.heaa": "HEAA",
  "label.pointblank.fireMode.heat": "HEAT", 
  "label.pointblank.fireMode.hei": "HEI",
  "label.pointblank.fireMode.tandem": "TANDEM",
  "label.pointblank.fireMode.bunkerfaust": "BUNKERFAUST",
  "label.pointblank.fireMode.hedp": "HEDP",
  "label.pointblank.fireMode.he": "HE",
  "label.pointblank.fireMode.hefrag": "HE-FRAG",  
  "label.pointblank.fireMode.mp": "MP"
  
}